/*
 Theme Name: BSV Bots Theme
 Theme URI:	https://bsvbots.com
 Description: BSV Bots child Theme from PixelPop
 Author: Mateus Lopes
 Author URI: https://www.wpastra.com
 Template: pixelpop
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: pixelpop bsvbots
 Text Domain:  bsvbotschild

 This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/* 
@media (max-width: 767px) {
    #site-navigation ul li a {
        color: red !important;
    }
} */

a.tgbutton {
	width: 50%;
    position: relative;
	left: 25%;
    border-radius: 15px;
	background-color: #aaffaa;
	color: #333;
	font-size: 1.4em;
    padding: 20px;
    font-weight: bold;
}
a.tgbutton:hover {
	color: #666;
}
